<?php
/**
* Web Application Component Toolkit
*
* @link http://www.phpwact.org/
*
* @author Wact Development Team
* @link http://www.phpwact.org/team
*
* @copyright Copyright 2006, Jeff Moore
* @license http://opensource.org/licenses/mit-license.php MIT
*/

/**
*/
interface Wact_Html_Sax_Locator {
    function getPublicId();
    
    function getLineNumber();
  
    function getColumnNumber();
    
    function getCharacterOffset();
    
    function getRawEventString();
}

?>